# Uses of Class
java.security.PEMEncoder

Packages that use PEMEncoderPREVIEW
Package
Description
java.security
Provides the classes and interfaces for the security framework.

## Uses of PEMEncoderPREVIEW in java.security

Methods in java.security that return PEMEncoderPREVIEW
Modifier and Type
Method
Description
`static PEMEncoderPREVIEW`
PEMEncoder.`of()`
Returns an instance of `PEMEncoder`.
`PEMEncoderPREVIEW`
PEMEncoder.`withEncryption(char[] password)`
Returns a copy of this PEMEncoder that encrypts and encodes using the specified password and default encryption algorithm.